XFCE-SCREENSAVER-PREFERENCES(1)

NAME
xfce4-screensaver-preferences - Configure Xfce Screensaver

SYNOPSIS
xfce4-screensaver-preferences [ OPTIONS]

DESCRIPTION
Manages preferences for the Xfce Screensaver.

OPTIONS
This program only accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
https://bugzilla.xfce.org

AUTHORS

  xfce4-screensaver is maintained by:
Sean Davis <bluesabre@xfce.org>
Simon Steinbeiss <ochosi@xfce.org>

  This manual page was originally written by:
Sven Arvidsson <sa@whiz.se> (2007)

  It has been updated for the Xfce Desktop Environment by:
Sean Davis <bluesabre@xfce.org> (2018)

HISTORY

  gnome-screensaver was written by William Jon McCann <mccann@jhu.edu>

SEE ALSO

  The documentation available through the program's menu.
Further information may also be available at: https://docs.xfce.org/

xfce4-screensaver(1), xfce4-screensaver-command(1), gtk-options(7)